@echo off

%ComSpec% /C %LOGONSERVER%\netlogon\config\penguin.bat
%ComSpec% /C %LOGONSERVER%\netlogon\config\get_time.bat
%ComSpec% /C %LOGONSERVER%\netlogon\config\standarddrives-students.bat
rem %ComSpec% /C %LOGONSERVER%\netlogon\registry\reg_upd.bat
%ComSpec% /C %LOGONSERVER%\netlogon\config\setglobals.bat

rem set userspecific drives
echo.
echo Setting Drive Letters for user in group: JRADMINS 
echo ----------------------------------------
if %OS%.==Windows_NT. goto winnt_drives
:win95_drives

;
; win9x drives go here
;

goto end_drives
:winnt_drives

;
; win nt/2k/xp/vista drives go here
;
rem SPECIAL SHARES FOR JRADMINS CAN GO HERE
rem   -> and: change logon script of this use in GOsa²: logon-students.bat -> logon-jradmins.bat
rem 
:end_drives
